/* Class = "NSWindow"; title = "1Password Autosave"; ObjectID = "1"; */
"1.title" = "1Password 자동 저장";

/* Class = "NSTextFieldCell"; title = "Save this Login in 1Password? "; ObjectID = "37"; */
"37.title" = "1Password에 이 로그인을 저장하시겠습니까? ";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "45"; */
"45.title" = "저장";

/* Class = "NSButtonCell"; title = "Don't Save"; ObjectID = "51"; */
"51.title" = "저장하지 않기";

/* Class = "NSMenuItem"; title = "Never Autosave for this site"; ObjectID = "214"; */
"214.title" = "이 사이트에 대한 자동 저장하지 않기";

/* Class = "NSMenuItem"; title = "Edit Login in 1Password..."; ObjectID = "258"; */
"258.title" = "1Password에서 로그인 편집...";

/* Class = "NSMenuItem"; title = "Prompt to save new Logins"; ObjectID = "283"; */
"283.title" = "새 로그인을 저장하라는 메시지";

